Subject: bug#48990: 28.0.50; buffer-local and threads malarkey

From: dick <[email-masked]>
Date: Wed, 29 Sep 2021 07:51:46 -0400

Yes.  Incidentally this bug (along with several other thread-related problems)
has been fixed in my fork.

https://github.com/dickmao/commercial-emacs

Perhaps one day soon, I will muster the inner strength to wage the political
battle to land it in GNU Emacs.  Thus far though my nontrivial, wide-ranging
fixes have been met with FUD.